

<!-- Database -->
	<!-- connect/open -->
		<?php include($_SERVER['DOCUMENT_ROOT'] ."/_ps2020/config/connect.php"); ?>

	<!-- (get) table Row -->
		<?php
			$result = $conn->query("SELECT * FROM table");
			if($result) {
				while ( $row = $result->fetch_assoc() ){
					$row['username']  //username = column name
				}
			}

			$conn->close();
		?>


<!-- (get) current Root -->
	<?php include_once($_SERVER['DOCUMENT_ROOT'].'/_ps2020/_global/dir_root.php'); ?>

	<!-- applying in 'href' or in 'string' -->
		<?php echo dir_root; ?>
		<!--
			e.g. <link rel="stylesheet" href="<?php echo dir_root; ?>css/template-hielo/main.css" />
		-->

	<!-- applying when combine use with 'string' under 'PHP tag' -->
		dir_rootPHP.''
		<!--
			e.g. <?php include_once(dir_rootPHP.'_global/navbar/navbar-mobile.php'); ?>  ||  $string = dir_rootPHP.'test'; print($string); | output: C:/localhost/_ps2020/test
		-->


<!-- (check) all Session -->
	<?php
		session_start();
	    echo "<h3> PHP List All Session Variables</h3>";
	    foreach ($_SESSION as $key=>$val)
	    echo $key."	= ".$val."<br/>";

			$msg = isset($_SESSION['user']) ? 'SESSION_user "set": yes' : 'SESSION_user "set": no';
			$msgEm = empty($_SESSION['user']) ? 'SESSION_user "empty": yes' : 'SESSION_user "empty": no';

			echo $msg;
			echo '<br>';
			echo $msgEm;
	?>


<!-- Animation -->
	<!-- 
		Include 'animated fadeInUp' in class="", 'animated' is a must for each animation to work, then choose from different animation like 'fadeInUp', 'fadeIn', 'slideInDown'
		e.g. <div class="animated fadeIn">
	 -->